.dropdown {
    position: relative;
    display: inline-block;
    border-radius: 0.25rem;
    border: 1px solid #c8cdd7;
    width: 100%;
    padding: 12px;
    box-sizing: border-box;
    font-size: 14px;
  }
  
  
  .dropdown-item {
    display: block;
    padding: 2px;
    color: #3477d6;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
  }
  